<?
//
//  Creative Web FrameWork
//  Italian language for module PRATICHE
//

define("CALENDAR_TITLE", "Calendario Eventi e Incombenza");

//Menu Definition
define("CALENDAR_MENU_0", "Agenda");
define("CALENDAR_MENU_0_1", "Oggi");
define("CALENDAR_MENU_0_1B", "Eventi odierni");
define("CALENDAR_MENU_0_2", "Calendario");
define("CALENDAR_MENU_0_2_1", "Giornaliero");
define("CALENDAR_MENU_0_2_2", "Settimanale");
define("CALENDAR_MENU_0_2_3", "Mensile");
define("CALENDAR_MENU_0_4", "Ricerca Impegni");

define("CALENDAR_DAY_0", "Luned&igrave;");
define("CALENDAR_DAY_1", "Marted&igrave;");
define("CALENDAR_DAY_2", "Mercoled&igrave;");
define("CALENDAR_DAY_3", "Gioved&igrave;");
define("CALENDAR_DAY_4", "Venerd&igrave;");
define("CALENDAR_DAY_5", "Sabato");
define("CALENDAR_DAY_6", "Domenica");


define("CALENDAR_MONTH_VIEW", "Calendario Mensile");
define("CALENDAR_DAY_VIEW", "Calendario Giornaliero");
define("CALENDAR_WEEK_VIEW", "Calendario Settimanale");

define("CALENDAR_YEAR", "Anno");
define("CALENDAR_MONTH", "Mese");
define("CALENDAR_WEEK", "Settimana");
define("CALENDAR_DAY", "Giorno");

define("CALENDAR_PREV_MONTH", "Mese precedente");
define("CALENDAR_NEXT_MONTH", "Mese successivo");
define("CALENDAR_PREV_WEEK", "Settimana precedente");
define("CALENDAR_NEXT_WEEK", "Settimana successiva");
define("CALENDAR_PREV_DAY", "Giorno precedente");
define("CALENDAR_NEXT_DAY", "Giorno successivo");

define("CALENDAR_APP", "Evento");
define("CALENDAR_GENERE", "Genere");
define("CALENDAR_APP_COL", "Evento collegato");
define("CALENDAR_SCAD_COL", "Incombente collegato");
define("CALENDAR_APPS", "Eventi");
define("CALENDAR_SCADS_COL", "Incombenti collegati");
define("CALENDAR_APPS_COL", "Eventi collegati");
define("CALENDAR_SCAD", "Incombente");
define("CALENDAR_SCADS", "Incombenti");
define("CALENDAR_DAILY_SCADS", "Incombenti del giorno");


// FORM
define("CALENDAR_DOPRES", "Converti in prestazione");
define("CALENDAR_NEW_APP", "Nuovo impegno");
define("CALENDAR_ATITLE", "Titolo");
define("CALENDAR_ADESC", "Descrizione");
define("CALENDAR_ATYPE", "Tipo");
define("CALENDAR_ADATE", "Data");
define("CALENDAR_ATIME", "Ora");
define("CALENDAR_AHOUR", "Orario");
define("CALENDAR_REF_PRATICA", "Pratica");
define("CALENDAR_OPER", "Operatore");
define("CALENDAR_USERS", "Operatori");
define("CALENDAR_PRIORITY", "Priorit&agrave;");
define("CALENDAR_PRIORITY_LOW", "Bassa");
define("CALENDAR_PRIORITY_MED", "Media");
define("CALENDAR_PRIORITY_HIGH", "Alta");
define("CALENDAR_ADD_APP", "Aggiungi Impegno");
define("CALENDAR_UPD_APP", "Modifica Impegno");
define("CALENDAR_NOTE", "Note Evento");
define("CALENDAR_PROVENIENZA", "Provenienza");
define("CALENDAR_TA_CODE", "Codice prestazione");
define("CALENDAR_BACK_LIST", "Torna all'elenco impegni");

define("CALENDAR_UPD_DONE", "Aggiornamento impegno effettuato");
define("CALENDAR_ADD_DONE", "Inserimento impegno effettuato");

define("CALENDAR_UPD_DONE_TXT", "L'aggiornamento dell'impegno è stato effettuato con successo.");
define("CALENDAR_ADD_DONE_TXT", "L'inserimento dell'impegno è stato effettuato con successo.");


// Search
define("CALENDAR_SEARCH", "Ricerca Impegni");
define("CALENDAR_FOUND", "Impegni trovati");
define("CALENDAR_IMPEGS", "Impegni");

//Error Definition

